about summary refs log tree commit diff
path: root/tests/simple.builder.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/simple.builder.sh')
-rw-r--r--tests/simple.builder.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/simple.builder.sh b/tests/simple.builder.sh
index 536faec14915..569e8ca88c1e 100644
--- a/tests/simple.builder.sh
+++ b/tests/simple.builder.sh
@@ -1,7 +1,7 @@
 echo "PATH=$PATH"
 
 # Verify that the PATH is empty.
-if mkdir foo; then exit 1; fi
+if mkdir foo 2> /dev/null; then exit 1; fi
 
 # Set a PATH (!!! impure).
 export PATH=$goodPath